GDBserver

Functions
gdb_tilde_expand.h File Reference

Go to the source code of this file.

## Functions
std::string | gdb_tilde_expand (const char *dir)

## Function Documentation

## ◆ gdb_tilde_expand()

std::string gdb_tilde_expand | ( | const char * | dir | ) |

Definition at line 72 of file gdb_tilde_expand.c.

References gdb_assert, glob, and string.

Referenced by create_process(), and fork_inferior().